uuid: fab5fd40-98a9-47cb-b68e-91a7468cd22d
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_publication_button
    - paragraphs.paragraphs_type.publications
  module:
    - link
id: paragraph.publications.field_publication_button
field_name: field_publication_button
entity_type: paragraph
bundle: publications
label: 'Publication button'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
